<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Firma\MitarbeiterUebersicht\MitarbeiterNoten;

class MitarbeiterNotenView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'firma/mitarbeiter_noten/uebersicht.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    $dm = new \Datamodul();
    
    
    $dm->buttons = $this->viewModel->buttons;
    $dm->ueberschrift = $this->viewModel->ueberschrift;

    return array($dm);
  }
}

class MitarbeiterNotenViewModel extends \Kufer\Web\KuferTools\Basis\View\BasisViewModel
{
  public $buttons;
  public $ueberschrift;
}